@charset "UTF-8";
/* Scss Document */
/* photo radius */
/* transition */
/* grad */
/* hover*/
/* opacity */
/* inline-block */
/* font-family */
/* font size */
#mv {
  position: relative;
  background: #FFBF24;
  background: linear-gradient(0deg, #ffbf24 24%, #ff853d 100%);
  padding: 4.5vw 6.5vw 3vw;
  height: 100vh; }
  #mv h1 {
    position: absolute;
    bottom: 7%;
    left: 50%;
    z-index: 10;
    transform: translate(-50%, -50%); }
    #mv h1 img {
      max-width: 45vw;
      min-width: 600px; }
      @media screen and (max-width: 812px) {
        #mv h1 img {
          max-width: initial;
          min-width: initial;
          width: 100%; } }
    @media screen and (max-width: 1200px) {
      #mv h1 {
        width: 100%;
        bottom: 17%; } }
  #mv figure {
    overflow: hidden;
    border-radius: 20px;
    height: 100%; }
    #mv figure img {
      object-fit: cover;
      width: 100%;
      height: 100%; }
    @media screen and (max-width: 812px) {
      #mv figure {
        border-radius: 5vw; } }
  #mv .border_box {
    z-index: 1; }
    #mv .border_box > div:nth-child(1) {
      top: 15%;
      right: 0; }
      @media screen and (max-width: 812px) {
        #mv .border_box > div:nth-child(1) img {
          width: 140px; } }
    #mv .border_box > div:nth-child(2) {
      top: 28%;
      left: 2%; }
      @media screen and (max-width: 812px) {
        #mv .border_box > div:nth-child(2) img {
          width: 110px; } }
    #mv .border_box > div:nth-child(3) {
      top: 42%;
      left: 25%; }
      @media screen and (max-width: 812px) {
        #mv .border_box > div:nth-child(3) {
          left: auto;
          top: 46%;
          right: 10%; }
          #mv .border_box > div:nth-child(3) img {
            width: 115px; } }
    #mv .border_box > div:nth-child(4) {
      bottom: 40%;
      right: 20%; }
      @media screen and (max-width: 812px) {
        #mv .border_box > div:nth-child(4) {
          bottom: 20%;
          right: 0%; }
          #mv .border_box > div:nth-child(4) img {
            width: 170px; } }
    #mv .border_box > div:nth-child(5) {
      bottom: 20%;
      left: 0; }
      @media screen and (max-width: 812px) {
        #mv .border_box > div:nth-child(5) {
          bottom: 13%;
          left: 0; }
          #mv .border_box > div:nth-child(5) img {
            width: 140px; } }
  @media screen and (max-width: 1200px) {
    #mv {
      padding: 4.5vw 4vw 3vw; } }
  @media screen and (max-width: 812px) {
    #mv {
      height: calc(100vh - 100px); } }

.topics_slider_wrap {
  background: #FFBF24;
  background: linear-gradient(0deg, #fff1ca 15%, #ffbf24 100%);
  padding: 60px 0 140px; }
  .topics_slider_wrap .topics_slider .slick-list {
    padding-bottom: 15px !important; }
    .topics_slider_wrap .topics_slider .slick-list .slick-slide {
      padding: 0.9vw 1vw 1vw;
      width: 25vw;
      border-radius: 10px;
      border: 2px solid #079fb6;
      overflow: hidden;
      box-shadow: 10px 10px 0 #079fb6;
      background: #fff1ca;
      margin: 0 13px; }
      @media screen and (max-width: 812px) {
        .topics_slider_wrap .topics_slider .slick-list .slick-slide {
          border-radius: 2.5vw;
          box-shadow: 2.2vw 2.2vw 0 #079fb6; } }
      .topics_slider_wrap .topics_slider .slick-list .slick-slide a {
        color: #111;
        text-decoration: none;
        display: block; }
        .topics_slider_wrap .topics_slider .slick-list .slick-slide a span {
          font-size: 20px;
          display: block;
          font-family: "Chakra Petch", sans-serif;
          font-weight: 700;
          font-style: italic;
          color: #079fb6;
          line-height: 1;
          margin-bottom: 15px; }
        .topics_slider_wrap .topics_slider .slick-list .slick-slide a figure {
          width: 35%;
          border-radius: 8px;
          overflow: hidden; }
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a figure img {
            width: 100%;
            height: 100%;
            object-fit: cover; }
          @media screen and (max-width: 812px) {
            .topics_slider_wrap .topics_slider .slick-list .slick-slide a figure {
              border-radius: 2vw; } }
        .topics_slider_wrap .topics_slider .slick-list .slick-slide a .topics_txt {
          width: 60%; }
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a .topics_txt time {
            font-family: "Chakra Petch", sans-serif;
            font-weight: 700;
            font-style: italic;
            color: #079fb6; }
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a .topics_txt p {
            font-size: 18px;
            line-height: 1.35; }
        @media screen and (max-width: 1440px) {
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a span {
            font-size: 18px; }
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a .topics_txt time {
            font-size: 16px; }
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a .topics_txt p {
            font-size: 16px; } }
        @media screen and (max-width: 812px) {
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a span {
            font-size: 4.8vw;
            margin-bottom: 2vw; }
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a .topics_txt time {
            font-size: 4vw; }
          .topics_slider_wrap .topics_slider .slick-list .slick-slide a .topics_txt p {
            font-size: 4.1333333333vw; } }
      .topics_slider_wrap .topics_slider .slick-list .slick-slide:hover {
        position: relative;
        z-index: 1;
        background: #fced00; }
      @media screen and (max-width: 812px) {
        .topics_slider_wrap .topics_slider .slick-list .slick-slide {
          margin: 0 2vw;
          width: 85vw;
          padding: 3vw; } }
  @media screen and (max-width: 812px) {
    .topics_slider_wrap {
      padding: 10vw 0 20vw; } }

#top_article section {
  margin-bottom: 150px; }
  @media screen and (max-width: 812px) {
    #top_article section {
      margin-bottom: 18vw; } }
#top_article #block1 .flex_bet {
  margin-top: 100px;
  z-index: 1;
  position: relative; }
  #top_article #block1 .flex_bet figure {
    text-align: center; }
    #top_article #block1 .flex_bet figure:first-of-type {
      width: 29%; }
      #top_article #block1 .flex_bet figure:first-of-type img {
        width: 75%; }
        #top_article #block1 .flex_bet figure:first-of-type img:last-child {
          display: none; }
    #top_article #block1 .flex_bet figure:last-of-type {
      width: 29%; }
      #top_article #block1 .flex_bet figure:last-of-type img {
        width: 90%; }
  #top_article #block1 .flex_bet .block1_c {
    width: 42%; }
    #top_article #block1 .flex_bet .block1_c p {
      text-align: center;
      font-size: 20px; }
  @media screen and (max-width: 1440px) {
    #top_article #block1 .flex_bet figure {
      width: 25% !important; }
      #top_article #block1 .flex_bet figure img {
        width: 100% !important; }
    #top_article #block1 .flex_bet .block1_c {
      width: 50%; } }
  @media screen and (max-width: 1200px) {
    #top_article #block1 .flex_bet figure {
      width: 100% !important; }
      #top_article #block1 .flex_bet figure:first-child img {
        width: 30% !important; }
        #top_article #block1 .flex_bet figure:first-child img:last-child {
          display: inline-block; } }
    @media screen and (max-width: 1200px) and (max-width: 812px) {
      #top_article #block1 .flex_bet figure:first-child img {
        width: 46% !important; } }
  @media screen and (max-width: 1200px) {
      #top_article #block1 .flex_bet figure:last-child {
        display: none; }
    #top_article #block1 .flex_bet .block1_c {
      width: 100%;
      padding-top: 3vw; }
      #top_article #block1 .flex_bet .block1_c p {
        text-align: center;
        font-size: 20px; } }
    @media screen and (max-width: 1200px) and (max-width: 812px) {
      #top_article #block1 .flex_bet .block1_c p {
        font-size: 4.5333333333vw;
        padding: 0 4vw; } }
  @media screen and (max-width: 1200px) and (max-width: 812px) {
    #top_article #block1 .flex_bet .block1_c {
      padding-top: 7vw; } }

  @media screen and (max-width: 1200px) {
    #top_article #block1 .flex_bet {
      margin-top: 7vw; } }
  @media screen and (max-width: 812px) {
    #top_article #block1 .flex_bet {
      margin-top: 11vw; } }
#top_article #block1 .border_box > div:nth-child(1) {
  top: 20%;
  left: 4%; }
  @media screen and (max-width: 812px) {
    #top_article #block1 .border_box > div:nth-child(1) {
      top: -13vw;
      left: -2vw; } }
#top_article #block1 .border_box > div:nth-child(2) {
  top: 25%;
  right: 10%; }
  @media screen and (max-width: 812px) {
    #top_article #block1 .border_box > div:nth-child(2) {
      top: 20%;
      right: 2%; }
      #top_article #block1 .border_box > div:nth-child(2) img {
        width: 120px; } }
#top_article #block1 .border_box > div:nth-child(3) {
  bottom: 20%;
  right: 25%; }
  @media screen and (max-width: 812px) {
    #top_article #block1 .border_box > div:nth-child(3) {
      bottom: 21%;
      right: 4%; }
      #top_article #block1 .border_box > div:nth-child(3) img {
        width: 100px; } }
#top_article #block1 .border_box > div:nth-child(4) {
  bottom: -3%;
  left: 0%; }
  @media screen and (max-width: 812px) {
    #top_article #block1 .border_box > div:nth-child(4) {
      bottom: 11%;
      left: 0%; } }
#top_article #block1 .border_box > div:nth-child(5) {
  bottom: -8%;
  left: 20%; }
  @media screen and (max-width: 812px) {
    #top_article #block1 .border_box > div:nth-child(5) {
      bottom: -7%;
      left: 2vw; }
      #top_article #block1 .border_box > div:nth-child(5) img {
        width: 160px; } }
#top_article #block1 .border_box > div:nth-child(6) {
  bottom: -10%;
  right: 10%; }
  @media screen and (max-width: 812px) {
    #top_article #block1 .border_box > div:nth-child(6) {
      bottom: -11%;
      right: 0; }
      #top_article #block1 .border_box > div:nth-child(6) img {
        width: 130px; } }
@media screen and (max-width: 812px) {
  #top_article #block1 {
    margin-bottom: 30vw; } }
#top_article #block2 {
  position: relative;
  padding-bottom: 6vw; }
  #top_article #block2 .block2_bg {
    position: absolute;
    width: 88%;
    background: url("../../image/block2_bg.png") center center no-repeat;
    background-size: cover;
    top: 0;
    right: 0;
    height: 100%;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px; }
    @media screen and (max-width: 812px) {
      #top_article #block2 .block2_bg {
        width: 97%;
        border-top-left-radius: 6vw;
        border-bottom-left-radius: 6vw; } }
  #top_article #block2 .block2_content {
    position: relative;
    z-index: 1; }
    #top_article #block2 .block2_content .t1 {
      padding-top: 5vw; }
      @media screen and (max-width: 812px) {
        #top_article #block2 .block2_content .t1 {
          padding-top: 11vw; } }
    #top_article #block2 .block2_content .flex_bet {
      padding: 0 7vw; }
      #top_article #block2 .block2_content .flex_bet figure {
        width: 48%;
        border-radius: 15px;
        border: 3px solid #fced00;
        overflow: hidden;
        box-shadow: 10px 10px 0 #fced00; }
        @media screen and (max-width: 812px) {
          #top_article #block2 .block2_content .flex_bet figure {
            border-radius: 3.5vw;
            box-shadow: 2.2vw 2.2vw 0 #fced00; } }
        @media screen and (max-width: 812px) {
          #top_article #block2 .block2_content .flex_bet figure {
            width: 100%; } }
      #top_article #block2 .block2_content .flex_bet .block2_r {
        width: 48%;
        padding-left: 2vw; }
        #top_article #block2 .block2_content .flex_bet .block2_r p {
          color: #fff;
          font-size: 20px;
          text-shadow: 0 0 15px rgba(0, 0, 0, 0.8); }
          @media screen and (max-width: 812px) {
            #top_article #block2 .block2_content .flex_bet .block2_r p {
              font-size: 4.5333333333vw; } }
    @media screen and (max-width: 812px) {
      #top_article #block2 .block2_content {
        margin: 0 4vw; } }
  @media screen and (max-width: 1440px) {
    #top_article #block2 .block2_content .flex_bet {
      padding: 0 3vw; }
      #top_article #block2 .block2_content .flex_bet .block2_r {
        padding-left: 0; } }
    @media screen and (max-width: 1440px) and (max-width: 812px) {
      #top_article #block2 .block2_content .flex_bet .block2_r {
        width: 100%;
        margin-top: 10vw; } }
  @media screen and (max-width: 1440px) and (max-width: 812px) {
    #top_article #block2 .block2_content .flex_bet {
      margin-top: 8vw; } }

  @media screen and (max-width: 812px) {
    #top_article #block2 {
      padding-bottom: 14vw; } }
#top_article #block3 .block3_l {
  width: 50%;
  padding: 0 5vw 0 8vw; }
  #top_article #block3 .block3_l p {
    font-size: 20px; }
    @media screen and (max-width: 812px) {
      #top_article #block3 .block3_l p {
        font-size: 4.5333333333vw; } }
  @media screen and (max-width: 1200px) {
    #top_article #block3 .block3_l {
      padding: 0 3vw; } }
  @media screen and (max-width: 812px) {
    #top_article #block3 .block3_l {
      width: 100%;
      padding: 0 5vw; } }
#top_article #block3 figure {
  width: 50%;
  padding: 0 10vw 0 0; }
  @media screen and (max-width: 1200px) {
    #top_article #block3 figure {
      padding: 0 3vw; } }
  @media screen and (max-width: 812px) {
    #top_article #block3 figure {
      width: 100%;
      margin-top: 10vw;
      padding: 0 5vw; } }
#top_article #block3 .border_box > div:nth-child(1) {
  top: -10%;
  right: 4%; }
  @media screen and (max-width: 812px) {
    #top_article #block3 .border_box > div:nth-child(1) {
      top: -12%;
      right: 2%; }
      #top_article #block3 .border_box > div:nth-child(1) img {
        width: 180px; } }
#top_article #block3 .border_box > div:nth-child(2) {
  top: 0%;
  left: 3%; }
  @media screen and (max-width: 812px) {
    #top_article #block3 .border_box > div:nth-child(2) {
      top: -6%;
      left: 3%; }
      #top_article #block3 .border_box > div:nth-child(2) img {
        width: 120px; } }
#top_article #block3 .border_box > div:nth-child(3) {
  top: 30%;
  left: 45%; }
  @media screen and (max-width: 812px) {
    #top_article #block3 .border_box > div:nth-child(3) {
      top: 14%;
      left: -10%; } }
#top_article #block3 .border_box > div:nth-child(4) {
  bottom: 20%;
  left: 0%; }
  @media screen and (max-width: 812px) {
    #top_article #block3 .border_box > div:nth-child(4) {
      bottom: -5%;
      left: 0%; }
      #top_article #block3 .border_box > div:nth-child(4) img {
        width: 100px; } }
#top_article #block3 .border_box > div:nth-child(5) {
  bottom: -8%;
  left: 35%; }
  @media screen and (max-width: 812px) {
    #top_article #block3 .border_box > div:nth-child(5) {
      bottom: -12%;
      left: auto;
      right: 9%; } }
@media screen and (max-width: 812px) {
  #top_article #block3 {
    margin-bottom: 30vw; } }
#top_article #block4 {
  padding: 0 5vw; }
  #top_article #block4 .block4_inner {
    background: url("../../image/block4_bg.png") top left no-repeat #ff7a0f;
    background-size: contain;
    border-radius: 30px;
    padding: 60px 0 50px; }
    #top_article #block4 .block4_inner .t1 {
      margin-bottom: 60px; }
      @media screen and (max-width: 812px) {
        #top_article #block4 .block4_inner .t1 {
          margin-bottom: 11vw; } }
    #top_article #block4 .block4_inner .common_bt {
      margin-top: 45px; }
      @media screen and (max-width: 812px) {
        #top_article #block4 .block4_inner .common_bt {
          margin-top: 6vw; } }
    #top_article #block4 .block4_inner ul li {
      width: 25%;
      margin: 0 1.5%; }
      #top_article #block4 .block4_inner ul li a {
        color: #111;
        text-decoration: none;
        padding: 20px;
        display: block;
        border-radius: 10px;
        border: 2px solid #ffbf24;
        overflow: hidden;
        box-shadow: 10px 10px 0 #ffbf24;
        background: #fff;
        -webkit-transition: all 0.15s ease-out;
        -moz-transition: all 0.15s ease-out;
        -ms-transition: all 0.15s ease-out;
        -o-transition: all 0.15s ease-out;
        transition: all 0.15s ease-out; }
        @media screen and (max-width: 812px) {
          #top_article #block4 .block4_inner ul li a {
            border-radius: 2.5vw;
            box-shadow: 2.2vw 2.2vw 0 #ffbf24; } }
        #top_article #block4 .block4_inner ul li a:hover {
          background: #fff1ca; }
          #top_article #block4 .block4_inner ul li a:hover p > span {
            right: 0; }
        @media screen and (max-width: 812px) {
          #top_article #block4 .block4_inner ul li a {
            padding: 3vw 4vw; } }
      #top_article #block4 .block4_inner ul li h3 {
        margin-bottom: 12px; }
        #top_article #block4 .block4_inner ul li h3 span {
          display: inline-block;
          font-size: 14px;
          font-style: italic;
          font-weight: 900;
          border-radius: 4px;
          background: #000;
          padding: 4px 10px;
          color: #fff;
          line-height: 1; }
        #top_article #block4 .block4_inner ul li h3 strong {
          display: block;
          font-size: 18px;
          font-weight: 900;
          font-style: italic; }
        @media screen and (max-width: 1200px) {
          #top_article #block4 .block4_inner ul li h3 span {
            font-size: 11px; }
          #top_article #block4 .block4_inner ul li h3 strong {
            font-size: 14px; } }
        @media screen and (max-width: 812px) {
          #top_article #block4 .block4_inner ul li h3 span {
            font-size: 2.9333333333vw; }
          #top_article #block4 .block4_inner ul li h3 strong {
            font-size: 3.4666666667vw; } }
      #top_article #block4 .block4_inner ul li dl {
        padding: 13px 3px 13px;
        border-top: 2px solid #ff7a0f;
        border-bottom: 2px solid #ff7a0f; }
        #top_article #block4 .block4_inner ul li dl dt {
          font-family: "Chakra Petch", sans-serif;
          font-weight: 700;
          font-style: italic;
          color: #ff7a0f;
          font-size: 18px;
          line-height: 1; }
          @media screen and (max-width: 812px) {
            #top_article #block4 .block4_inner ul li dl dt {
              font-size: 4.2666666667vw; } }
        #top_article #block4 .block4_inner ul li dl dd {
          padding-top: 3px;
          font-size: 24px;
          line-height: 1.4; }
          @media screen and (max-width: 1200px) {
            #top_article #block4 .block4_inner ul li dl dd {
              font-size: 20px; } }
          @media screen and (max-width: 812px) {
            #top_article #block4 .block4_inner ul li dl dd {
              font-size: 4.8vw; } }
    #top_article #block4 .block4_inner p {
      position: relative;
      color: #fc4d00;
      text-align: right;
      padding-right: 35px; }
      #top_article #block4 .block4_inner p > span {
        -webkit-transition: all 0.15s ease-out;
        -moz-transition: all 0.15s ease-out;
        -ms-transition: all 0.15s ease-out;
        -o-transition: all 0.15s ease-out;
        transition: all 0.15s ease-out;
        position: absolute;
        top: calc(50% - 1px);
        right: 3px; }
        #top_article #block4 .block4_inner p > span span {
          position: relative;
          width: 20px;
          height: 3px;
          background: #fc4d00;
          display: block; }
          #top_article #block4 .block4_inner p > span span:before {
            content: '';
            position: absolute;
            top: -5px;
            right: -1px;
            width: 14px;
            background: #fc4d00;
            height: 3px;
            transform: rotate(45deg); }
          #top_article #block4 .block4_inner p > span span:after {
            content: '';
            position: absolute;
            top: 5px;
            right: -1px;
            width: 14px;
            background: #fc4d00;
            height: 3px;
            transform: rotate(-45deg); }
        @media screen and (max-width: 812px) {
          #top_article #block4 .block4_inner p > span {
            transform: scale(0.8);
            transform-origin: center right; } }
    @media screen and (max-width: 812px) {
      #top_article #block4 .block4_inner {
        border-radius: 6vw; } }
  #top_article #block4 figure {
    width: 50%;
    padding: 0 5vw; }
  @media screen and (max-width: 1440px) {
    #top_article #block4 {
      padding: 0 3vw; }
      #top_article #block4 .block4_inner ul li {
        width: 28%; } }
  @media screen and (max-width: 812px) {
    #top_article #block4 {
      padding: 0 4vw; }
      #top_article #block4 .block4_inner ul {
        padding: 0 5vw; }
        #top_article #block4 .block4_inner ul li {
          width: 100%;
          margin-bottom: 6vw; } }
  @media screen and (max-width: 812px) {
    #top_article #block4 {
      margin-bottom: 30vw; } }
#top_article #block5 .t1 {
  margin-bottom: 0; }
#top_article #block5 .block5_inner {
  border-radius: 50px;
  padding: 150px 0 75px;
  background: #00e6ce;
  margin-top: -85px;
  background: linear-gradient(0deg, #ffbf24 15%, #00e6ce 75%); }
  #top_article #block5 .block5_inner ul li {
    width: 30%;
    margin: 0 1%; }
    #top_article #block5 .block5_inner ul li a {
      display: block; }
    #top_article #block5 .block5_inner ul li figure {
      margin-bottom: 25px;
      border-radius: 15px;
      border: 2px solid #079fb6;
      overflow: hidden;
      box-shadow: 10px 10px 0 #079fb6; }
      @media screen and (max-width: 812px) {
        #top_article #block5 .block5_inner ul li figure {
          border-radius: 3.5vw;
          box-shadow: 2.2vw 2.2vw 0 #079fb6; } }
      #top_article #block5 .block5_inner ul li figure img {
        width: 100%; }
    #top_article #block5 .block5_inner ul li time {
      padding-left: 3px;
      color: #079fb6;
      font-style: italic;
      font-weight: 900;
      font-size: 16px;
      line-height: 1.3; }
      #top_article #block5 .block5_inner ul li time span {
        padding-left: 5px;
        font-size: 19px;
        font-family: "Chakra Petch", sans-serif;
        font-weight: 700;
        font-style: italic; }
    #top_article #block5 .block5_inner ul li p {
      padding-left: 3px;
      margin-top: 7px;
      font-size: 20px;
      line-height: 1.4; }
  @media screen and (max-width: 812px) {
    #top_article #block5 .block5_inner {
      border-radius: 8vw; } }
#top_article #block6 .t1 {
  width: 35%; }
#top_article #block6 ul {
  width: 65%; }
  #top_article #block6 ul li {
    margin-bottom: 35px; }
    #top_article #block6 ul li figure {
      width: 150px;
      border-radius: 8px;
      overflow: hidden; }
    #top_article #block6 ul li p {
      width: calc(100% - 150px);
      padding-left: 25px;
      line-height: 1.6; }
#top_article #block7 {
  margin-bottom: 0;
  border-radius: 100px;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  padding: 100px 5vw 75px;
  background: #FFBF24;
  background: linear-gradient(0deg, #ffbf24 24%, #ff853d 90%); }
  #top_article #block7 .product_mv .product_title {
    background: #fff1ca;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    text-align: center;
    padding: 6vw 0;
    width: 40%; }
    #top_article #block7 .product_mv .product_title img {
      width: 70%; }
    #top_article #block7 .product_mv .product_title h3 {
      margin-top: 20px;
      line-height: 1.4;
      font-size: 30px;
      font-weight: 900;
      font-style: italic; }
      #top_article #block7 .product_mv .product_title h3:before {
        content: '『'; }
      #top_article #block7 .product_mv .product_title h3:after {
        content: '』'; }
      @media screen and (max-width: 1200px) {
        #top_article #block7 .product_mv .product_title h3 {
          font-size: 2.5vw; } }
      @media screen and (max-width: 812px) {
        #top_article #block7 .product_mv .product_title h3 {
          font-size: 5.3333333333vw; } }
    @media screen and (max-width: 812px) {
      #top_article #block7 .product_mv .product_title {
        width: 100%;
        border-top-left-radius: 0;
        border-bottom-left-radius: 6vw;
        border-bottom-right-radius: 6vw;
        padding: 10vw 0; } }
  #top_article #block7 .product_mv figure {
    width: 60%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); }
    @media screen and (max-width: 812px) {
      #top_article #block7 .product_mv figure {
        width: 100%;
        transform: scale(1.04); } }
  #top_article #block7 .product_item_box {
    margin-top: 3vw; }
    #top_article #block7 .product_item_box > ul > li {
      margin: 0 2% 3%;
      width: 46%; }
      #top_article #block7 .product_item_box > ul > li figure {
        width: 35%;
        aspect-ratio: 1;
        text-align: center;
        display: flex;
        align-items: center; }
        #top_article #block7 .product_item_box > ul > li figure img {
          width: 100%; }
        @media screen and (max-width: 812px) {
          #top_article #block7 .product_item_box > ul > li figure {
            display: none; } }
      #top_article #block7 .product_item_box > ul > li > div {
        width: 65%;
        padding-left: 3%;
        padding-top: 2vw; }
        #top_article #block7 .product_item_box > ul > li > div div {
          margin-bottom: 5vw; }
          #top_article #block7 .product_item_box > ul > li > div div img {
            width: 70%; }
        #top_article #block7 .product_item_box > ul > li > div h4 {
          font-size: 24px;
          color: #fff;
          background: #fc4d00;
          border-radius: 10px;
          padding: 10px 12px;
          margin-bottom: 17px; }
          @media screen and (max-width: 1200px) {
            #top_article #block7 .product_item_box > ul > li > div h4 {
              font-size: 22px;
              padding: 0.7vw 1vw; } }
          @media screen and (max-width: 812px) {
            #top_article #block7 .product_item_box > ul > li > div h4 {
              font-size: 5.0666666667vw;
              padding: 2vw 2vw;
              border-radius: 2vw; } }
        #top_article #block7 .product_item_box > ul > li > div ul {
          list-style-type: square;
          margin-left: 1em; }
          #top_article #block7 .product_item_box > ul > li > div ul li {
            font-size: 15px; }
            @media screen and (max-width: 812px) {
              #top_article #block7 .product_item_box > ul > li > div ul li {
                font-size: 3.7333333333vw; } }
        @media screen and (max-width: 812px) {
          #top_article #block7 .product_item_box > ul > li > div {
            width: 100%;
            padding-left: 0; } }
      @media screen and (max-width: 812px) {
        #top_article #block7 .product_item_box > ul > li {
          width: 100%;
          margin-left: 0;
          margin-bottom: 7vw; } }
    @media screen and (max-width: 812px) {
      #top_article #block7 .product_item_box > ul {
        margin-left: 0; } }
  #top_article #block7 .products_shop_box {
    margin: 65px 0 0;
    padding-top: 10px;
    border-top: 3px solid #fc4d00; }
    #top_article #block7 .products_shop_box ul li {
      max-width: 350px;
      width: 30%;
      height: 80px;
      margin: 0 0.5vw; }
      #top_article #block7 .products_shop_box ul li a {
        display: block;
        border-radius: 10px;
        border: 3px solid #fff;
        text-align: center;
        background: #000;
        height: 100%;
        display: flex;
        align-items: center;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); }
        #top_article #block7 .products_shop_box ul li a img {
          object-fit: contain;
          width: 100%; }
        #top_article #block7 .products_shop_box ul li a:hover {
          transform: scale(1.03); }
        @media screen and (max-width: 812px) {
          #top_article #block7 .products_shop_box ul li a {
            border-radius: 2.2vw;
            border: 2px solid #fff; } }
      #top_article #block7 .products_shop_box ul li.shop_amazon img {
        height: 42%; }
      #top_article #block7 .products_shop_box ul li.shop_rakuten a {
        background: #bf0000; }
      #top_article #block7 .products_shop_box ul li.shop_rakuten img {
        height: 38%; }
      #top_article #block7 .products_shop_box ul li.shop_wpn a {
        background: #47457b;
        background-color: #b3a7f2; }
      #top_article #block7 .products_shop_box ul li.shop_wpn img {
        height: 60%; }
      @media screen and (max-width: 1200px) {
        #top_article #block7 .products_shop_box ul li {
          height: 70px; } }
      @media screen and (max-width: 812px) {
        #top_article #block7 .products_shop_box ul li {
          width: 70%;
          height: 58px;
          margin-bottom: 2.5vw; } }
    @media screen and (max-width: 812px) {
      #top_article #block7 .products_shop_box {
        margin: 0;
        margin-top: 10vw; } }
  @media screen and (max-width: 1200px) {
    #top_article #block7 {
      padding: 100px 2.5vw 10px; } }
  @media screen and (max-width: 812px) {
    #top_article #block7 {
      border-radius: 12vw;
      border-bottom-left-radius: 8vw;
      border-bottom-right-radius: 8vw;
      padding: 13vw 5vw 8vw; } }

#top_footer_wrap {
  margin-top: -50px; }
  @media screen and (max-width: 812px) {
    #top_footer_wrap {
      margin-top: -8vw; } }
